Subject: DVMRP & PIM Interaction

From: Mobasshar Ahmed <[email-masked]>
Date: Fri, 8 Nov 1996 10:37:06 +0000 (GMT)

I have a setup where a router in MAE-EAST was using PIM to communicate 
to other MAE-EAST PIM routers (DIGEX, INAP, INTERNEX).

All was working fine...

Then I added a DVRMP tunnel like following:

!
tunnel interface 0
 tunnel source 205.252.5.100
 tunnel destination 204.70.74.61
 tunnel mode dvmrp
 ip pim dense-mode
!

%mrinfo
205.252.5.100 [version cisco 11.1] [flags: PM]:
 205.252.5.100 -> 205.252.5.1 [1/0/pim/querier]
 194.8.225.2 -> 194.8.225.1   [1/0/pim]
 205.252.5.100 -> 204.70.74.61 [1/0/tunnel/disabled]

Now I have lost all routes (sh ip mroute summary) and mtrace to anywhere 
gets lost in 205.252.5.100 (DVMRP)

%mtrace 192.41.177.115 (from 194.8.225.1)
 0 194.8.225.1
-1 194.8.225.1 PIM thresh^ 0 332ms
-2 194.8.225.2 DVMRP thresh^ 0  45118 ms
-3 * * * 204.70.74.61

Can anyone help? Where am I going wrong. And why is everything trying to 
go to the DVMRP tunnel (which seams to be disabled anyway)...

Many Thanks...

---
Mobasshar Ahmed
Technical Manager
ON-NET
Tel:	++44-181-256-9990
FAX:	++44-181-288-0222